﻿<div class="modal fade" id="ModalSiswa">
    <div class="modal-dialog modal-xl" style="max-width:900px;">
        <div class="modal-content">
            <div class="modal-header border-warning text-white" style="background:#ff773f;border-color:#ff773f;">
                <h4 class="modal-title">Form Data Siswa</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="border-color:#ff773f;">
                <form id="FormSiswa" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <fieldset id="FieldsetFormSiswa">
                        <input type="hidden" name="IdSiswa" />
                        <div class="form-row">
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">NISN:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="Nisn" placeholder="Ketikkan NISN Siswa..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Nomor Induk Siswa:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="Nis" placeholder="Ketikkan Nomor Induk Siswa..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Kode Bayar:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NisLama" placeholder="Ketikkan Kode Bayar..." readonly />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">NIK:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="Nik" placeholder="Ketikkan NIK Siswa..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Nama Siswa:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="Nama" placeholder="Ketikkan Nama Lengkap Siswa..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Nama Panggilan:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NamaPanggilan" placeholder="Ketikkan Nama Panggilan Siswa..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Tempat Lahir:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="TempatLahir" placeholder="Ketikkan Tempat Lahir Siswa..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Tanggal Lahir:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="TanggalLahir" data-toggle="datepicker" placeholder="- Pilih Tanggal Lahir -" readonly />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Jenis Prestasi:</label>
                                    <div class="col-sm-7">
                                        <select name="IdJenisPrestasi" class="form-control select2" style="width:100%;"></select>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Agama:</label>
                                    <div class="col-sm-7">
                                        <select name="IdAgama" class="form-control select2" style="width:100%;"></select>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Jenis Kelamin:</label>
                                    <div class="col-sm-7">
                                        <select name="KdJenisKelamin" class="form-control select2" style="width:100%;"></select>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">No Handphone:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NoHandphone" placeholder="Ketikkan No HP/WA Siswa..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">No Darurat:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NoDarurat" placeholder="Ketikkan No Darurat..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">E-Mail:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="Email" placeholder="Ketikkan E-Mail Siswa..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Alamat Tinggal:</label>
                                    <div class="col-sm-7">
                                        <textarea rows="4" class="form-control" name="AlamatTinggal" style="height:100px;" placeholder="Ketikkan Alamat Lengkap Siswa..."></textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Nama Unit:</label>
                                    <div class="col-sm-7">
                                        <select name="IdUnit" class="form-control select2" style="width:100%;"></select>
                                    </div>
                                </div>
                                <div class="form-group form-row" id="ComboFormKelas" style="display:none;">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Kelas:</label>
                                    <div class="col-sm-7">
                                        <select name="IdKelas" class="form-control select2" style="width:100%;"></select>
                                    </div>
                                </div>
                                <div class="form-group form-row" id="ComboFormKelasParalel" style="display:none;">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Kelas Paralel:</label>
                                    <div class="col-sm-7">
                                        <select name="IdKelasParalel" class="form-control select2" style="width:100%;"></select>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">NIK Ibu:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NikIbu" placeholder="Ketikkan NIK Ibu Kandung..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Nama Ibu:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NamaIbu" placeholder="Ketikkan Nama Ibu Kandung..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Jenis Pekerjaan Ibu:</label>
                                    <div class="col-sm-7">
                                        <select name="IdJenisPekerjaanIbu" class="form-control select2" style="width:100%;"></select>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Nama Instansi Ibu:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NamaInstansiIbu" placeholder="Ketikkan Nama Instansi Ibu Kandung..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">NIK Ayah:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NikAyah" placeholder="Ketikkan NIK Ayah Kandung..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Nama Ayah:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NamaAyah" placeholder="Ketikkan Nama Ayah Kandung..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Jenis Pekerjaan Ayah:</label>
                                    <div class="col-sm-7">
                                        <select name="IdJenisPekerjaanAyah" class="form-control select2" style="width:100%;"></select>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Nama Instansi Ayah:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="NamaInstansiAyah" placeholder="Ketikkan Nama Instansi Ayah..." />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">Alamat Orang Tua: <br><br> <input type="checkbox" name="AlamatOrtuSamaDenganAlamatSiswa" /><i style="color:green;"> (sama dengan alamat siswa)</i></label>
                                    <div class="col-sm-7">
                                        <textarea rows="4" class="form-control" name="AlamatOrtu" style="height:100px;" placeholder="Ketikkan Alamat Lengkap Orang Tua..."></textarea>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-5" style="text-align:left;">E-Mail Orang Tua:</label>
                                    <div class="col-sm-7">
                                        <input type="text" class="form-control" name="EmailOrtu" placeholder="Ketikkan E-Mail Orang Tua..." />
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group" id="BtnAksi">
                            <div class="form-row">
                                <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-dark btn-block"><i class="fa fa-repeat"></i> Kembali</button></div>
                                <div class="col-sm-6"><button type="button" id="BtnSaveManualSiswa" class="btn btn-primary btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                            </div>
                        </div>
                    </fieldset>
                </form>
            </div>
        </div>
    </div>
</div>